
QGIS Application - Bug report #7165

Linefeed in SVG not read in composer

2013-02-16 04:30 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16218

Description

When I load an SVG into the composer that contains a text with more than one line the text is rendered in the same line.

Linefeed was totally ignored

This occurs both with Inkscape and pure SVG.

Tested on Ubuntu Linux & QGIS 1.8 and 1.9

History

#1 - 2013-02-16 11:47 AM - Jürgen Fischer

- Subject changed from line feed in SVG not readed in Composer to Linefeed in SVG not read in composer

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2014-06-03 03:59 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #1796
